Bug 1428535 - Review Request: golang-github-petermattis-goid - Programmatic retrieval of goroutine IDs
Summary: Review Request: golang-github-petermattis-goid - Programmatic retrieval of go...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1427634 1428565
TreeView+ depends on / blocked
 
Reported: 2017-03-02 18:56 UTC by Fabio Valentini
Modified: 2017-03-15 17:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-14 17:22:32 UTC
Type: ---
jchaloup: fedora-review+


Attachments (Terms of Use)

Description Fabio Valentini 2017-03-02 18:56:45 UTC
Spec URL: https://decathorpe.fedorapeople.org/packages/golang-github-petermattis-goid.spec

SRPM URL: https://decathorpe.fedorapeople.org/packages/golang-github-petermattis-goid-0-0.1.gitcaab644.fc25.src.rpm

Description: Programmatic retrieval of goroutine IDs

Fedora Account System Username: decathorpe

koji scratch build for rawhide: https://koji.fedoraproject.org/koji/taskinfo?taskID=18139992


PS: The .spec file was generated by gofed. All tests pass on all arches (see successful koji scratch build).

Comment 1 Fabio Valentini 2017-03-03 13:50:36 UTC
Thanks for the review, pkgdb request is sent.

Comment 2 Gwyn Ciesla 2017-03-06 14:48:31 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/golang-github-petermattis-goid

Comment 3 Fedora Update System 2017-03-06 17:31:03 UTC
golang-github-petermattis-goid-0-0.1.gitcaab644.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d92bf5028b

Comment 4 Fedora Update System 2017-03-06 17:37:07 UTC
golang-github-petermattis-goid-0-0.1.gitcaab644.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-821106766f

Comment 5 Fedora Update System 2017-03-07 01:51:27 UTC
golang-github-petermattis-goid-0-0.1.gitcaab644.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d92bf5028b

Comment 6 Fedora Update System 2017-03-07 17:53:59 UTC
golang-github-petermattis-goid-0-0.1.gitcaab644.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-821106766f

Comment 7 Fedora Update System 2017-03-14 17:22:32 UTC
golang-github-petermattis-goid-0-0.1.gitcaab644.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2017-03-15 17:52:57 UTC
golang-github-petermattis-goid-0-0.1.gitcaab644.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.